[0x0415]
1100=Błąd inicjowania Instalatora
1101=%s
1102=Program instalacyjny %1 przygotowuje Kreatora instalacji %2, który pomoże zainstalować program. Proszę czekać.
1103=Sprawdzanie wersji systemu operacyjnego
1104=Sprawdzanie wersji Instalatora Windows(R)
1105=Konfigurowanie Instalatora Windows
1106=Konfigurowanie Kreatora %s
1107=Instalator zakończył konfigurację Instalatora Windows w systemie. Aby kontynuować instalację, system musi zostać ponownie uruchomiony. Kliknij przycisk Uruchom ponownie, aby ponownie uruchomić system.
1108=%s
1125=Wybierz język instalacji
1126=Wybierz język dla tej instalacji spośród dostępnych poniżej.
1127=Instalator musi ponownie uruchomić system, aby zakończyć konfigurację usługi Windows Installer.  Kliknij "Tak", aby uruchomić teraz lub "Nie", jeżeli planujesz uruchomienie później.
1128=Ten instalator dokona uaktualnienia '%s'. Czy chcesz kontynuować?
1129=W tym komputerze zainstalowano już późniejszą wersję '%s'. Instalator nie może.
1130=OK
1131=Anuluj
1132=Hasło:
1133=Instaluj
1134=&Dalej >
1150=Instalator wykrył niezgodną wersję systemu Windows. Kliknij przycisk OK i ponownie uruchom Instalatora, w systemie Windows 95, Windows NT 4.0 SP6 lub nowszym
1151=Błąd zapisu do lokalizacji tymczasowej
1152=Błąd wyodrębniania %s do lokalizacji tymczasowej
1153=Błąd odczytu pliku inicjującego Instalatora
1154=W pliku %s nie znaleziono Instalatora
1155=Nie znaleziono pliku %s
1156=Błąd wewnętrzny Instalatora Windows
1158=Błąd powielania ciągów. Sprawdź, czy wszystkie ciągi w pliku Setup.ini są prawidłowe.
1200=Uruchom ponownie
1201=Instalator wymaga %lu KB wolnego miejsca na dysku %s. Zwolnij trochę miejsca i spróbuj ponownie.
1202=Nie posiadasz wystarczających uprawnień, aby dokonać tej instalacji dla wszystkich użytkowników tego komputera. Zaloguj się jako administrator i ponów próbę instalacji
1203=Parametry wiersza poleceń:
1204=/L identyfikator języka
1205=/S Skryj dialog inicjalizacji. Do trybu dyskretnego użyj: /S /v/qn.
1206=/V parametry dla MsiExec.exe
1207=Znaleziony został Windows(R) Installer %s. Jest to starsza wersja programu. Kliknij OK, aby kontynuować.
1208=Strona kodowa ANSI dla %s nie jest zainstalowana i dlatego nie można uruchomić instalacji w wybranym języku. Uruchom program instalacyjny i wybierz inny język.
1210=Do zainstalowania Microsoft .NET Framework w wersji 2.0, instalator wymaga instalatora Windows w wersji %s lub późniejszej. Proszę zainstalować instalatora Windows w wersji %s lub późniejszej i spróbować ponownie.
1603=Błąd instalacji mechanizmu instalatora Windows. Plik, który ma być zastąpiony, może być już używany. Zamknij wszystkie aplikacje i ponów próbę.
1604=Ta konfiguracja nie obejmuje modułu Windows Installer (%s), wymaganego do uruchomienia instalacji w tym systemie operacyjnym.
1607=Nie można zainstalować programu %s Scripting Runtime.
1608=Nie można utworzyć wersji programu InstallDriver, kod powrotu: %d
1609=Podaj lokalizację, w której ma zostać zapisany pakiet instalacyjny.
1611=Nie można wyodrębnić pliku %s.
1612=Wyodrębnianie plików.
1613=Pobieranie pliku %s.
1614=Podczas pobierania pliku %s wystąpił błąd.  Co chcesz zrobić?
1615=godz.
1616=min
1617=sek.
1618=MB
1619=KB
1620=/sek.
1621=Weryfikacja podpisu pliku %s nie powiodła się.
1622=Pozostały czas w przybliżeniu:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Przygotowanie do instalacji...
1625=Uzyskaj pomoc na temat tej instalacji.
1626=Pomoc
1627=Nie można zapisać pliku: %s
1628=Instalacja oparta na skrypcie zakończyła się niepowodzeniem.
1629=Nieprawidłowy wiersz poleceń.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Błąd inicjalizacji instalacji; klonowanie procesu zakończyło się niepowodzeniem.
1635=Plik %s już istnieje. Chcesz go zastąpić?
1642=Nie można zweryfikować podpisu. Potrzebna jest wersja 3.02 lub nowsza programu Internet Explorer z aktualizacją funkcji uwierzytelniania Authenticode.
1643=Instalacja wymaga nowszej wersji pliku WinInet.dll. Może zaistnieć potrzeba zainstalowania programu Internet Explorer 3.02 lub jego nowszej wersji.
1644=Nie posiadasz wystarczających uprawnień, aby dokonać tej instalacji dla wszystkich użytkowników tego komputera. Zaloguj się jako administrator i ponów próbę instalacji
1645=Błąd instalacji programu Microsoft(R) .NET Framework. Kod zwrotny: %d
1646=%s opcjonalnie korzysta z programu Microsoft (R) .NET %s Framework.  Czy chcesz teraz przeprowadzić jego instalację?
1648=Instalator wykrył niezgodną wersję systemu Windows. Kliknij przycisk OK i ponownie uruchom Instalatora, w systemie Windows 95, Windows NT 4.0 SP3 lub nowszym
1649=%s opcjonalnie korzysta z Visual J# Redistributable Package. Czy chciałbyś go teraz zainstalować? 
1650= (To także zainstaluje .NET Framework.)
1651=Program instalacyjny wykrył niekompatybilną wersję systemu Windows. Proszę kliknąć przycisk OK i potwierdzić, że docelowy system posiada system Windows 2000 z pakietem serwisowym Service Pack 3 (lub późniejszym), przed ponownym uruchomieniem instalacji
1652=%s wymaga zainstalowania w systemie następujących składników. Aby rozpocząć instalowanie tych składników, kliknij przycisk Install (Instaluj).
1653=Instalowanie %s
1654=Czy chcesz anulować instalację po zakończeniu instalacji %s?
1655=Nie można znaleźć plików dla elementu instalacyjnego %s. Instalacja zostanie teraz zakończona. Spowodowane jest to najprawdopodobniej nieudanym lub anulowanym pobieraniem.
1656=Instalacja %s nie powiodła się. Czy chcesz kontynuować instalację?
1657=Ukończono pomyślnie
1658=Instalacja
1659=Oczekuje
1660=Zainstalowano
1661=Stan
1662=Element
1663=Nieudane
1664=Rozpakowywanie
1665=Pobieranie
1666=Pominięto
1667=Instalacja %s nie powiodła się. Program instalacyjny zakończy teraz swoje działanie.
1668=Instalacja programu %s wymaga ponownego uruchomienia.  Kliknij przycisk Tak, żeby ponownie uruchomić teraz lub przycisk Nie, jeżeli planujesz później ponownie uruchomić komputer.
1669=Składnik %1 opcjonalnie wykorzystuje składnik %2. Czy chcesz go teraz zainstalować?
1670=Nie można załadować modułu %s, kod błędu: %d
1671=Pobieranie pliku %2 z %3: %1
1700=Podczas inicjalizowania mechanizmu programu InstallScript wystąpił błąd
1701=Nie można wypakować plików wspomagających mechanizm programu InstallScript do lokalizacji tymczasowej
1702=Instalator umożliwia zainstalowanie różnych wersji tego samego produktu. Wybierz wersję, którą chcesz zainstalować i kliknij przycisk Next (Dalej):
1703=&Zainstaluj nową wersję
1704=&Napraw lub uaktualnij istniejącą wersję
1705=Domyślnie
1706=Identyfikator wersji
1707=Nazwa produktu
1708=Lokalizacja
1710=Instalator umożliwia zainstalowanie poprawek do różnych wersji tego samego produktu. Wybierz, w jaki sposób chcesz zainstalować poprawkę, a następnie kliknij przycisk Next (Dalej).
1711=Zainstaluj poprawki dla &wszystkich istniejących wersji
1712=&Zainstaluj poprawkę dla istniejącej wersji
1713=Ta instalacja wymaga programu Windows Installer w wersji 4.5 lub nowszej. Teraz instalator zakończy pracę.
1714=Dekompresowanie
1715=Wersja
1804=Wybierz język instalacji
1812=Wybierz jeden z poniższych języków instalacji.
1813=&OK
1815=InstallShield Wizard
1822=Anuluj
1834=&Dalej >
1835=< &Wstecz
1837=Czy chcesz zainstalować program %s?
1838=Autentyczność potwierdzona
1839=Tożsamość producenta oprogramowania została sprawdzona przez firmę %s.
1840=Uwaga: Firma %s potwierdza, że oprogramowanie jest bezpieczne. Jeśli ufasz potwierdzeniu firmy %s, kontynuuj.
1841=&Zawsze ufaj oprogramowaniu firmy %s.
1842=W tym oprogramowaniu nie wprowadzano zmian od publikacji przez firmę %s. Aby zainstalować program %s, kliknij przycisk Dalej.
1854=InstallShield
1865=Trwa przygotowanie instalacji
1866=Poczekaj, aż Kreator InstallShield przygotuje instalację.
1872=Zakończ
1873=Szybkość transmisji: 
1874=Szacowany pozostały czas:
1880=/s
1887=%s - InstallShield Wizard
1888=Zakończenie instalacji
1889=Cze na pewno chcesz anulować instalację?
1901=&Zainstaluj nową kopię produktu
1903=Wykryto odpowiedni(e) produkt(y)
1904=Zaznacz produkt, który chcesz aktualizować.
1905=Instalator wykrył na komputerze następujące produkty kwalifikujące się do tej aktualizacji:
1906=&Aktualizuj produkt zaznaczony poniżej
1907=Instalator wykrył co najmniej jedno wystąpienie tej aplikacji zainstalowane już w tym systemie. Możesz zachować istniejące wystąpienie lub zaktualizować je albo zainstalować zupełnie nowe wystąpienie.
1908=Poniżej &wybierz wystąpienie aplikacji, które chcesz zachować lub zaktualizować:
1909=Nazwa wyświetlana
1910=Miejsce instalacji
2001=Instalator programu %s przygotowuje Kreatora InstallShield, który przeprowadzi Cię przez pozostałą część procesu instalacji. Czekaj.
2002=Kod błędu:
2003=Informacje o błędzie:
2004=Wystąpił błąd (%s) podczas uruchamiania Instalatora.
2005=Sprawdź, czy wcześniejsze procesy instalacji zostały zakończone oraz czy zostały zamknięte inne aplikacje. Jeśli nie można usunąć błędu, skontaktuj się ze sprzedawcą: %s.
2006=&Szczegóły
2007=&Raport
2008=Za mało miejsca na dysku, aby uruchomić Instalatora. Zwolnij co najmniej %ld KB na dysku %s przed uruchomieniem Instalatora.
2009=Ta aplikacja została zainstalowana przez użytkownika z uprawnieniami administratora. Użytkownik, który chce ją modyfikować lub odinstalować, musi mieć podobne uprawnienia.
2010=Uruchomione jest już inne wystąpienie tego programu instalacyjnego. Zaczekaj na zakończenie pracy przez to wystąpienie i spróbuj ponownie.
2143=Ostrzeżenie dotyczące bezpieczeństwa
2144=Czy chcesz, aby Instalator kontynuował pracę?
2146=Nie można sprawdzić pochodzenia i integralności aplikacji. %s   Kontynuuj, tylko jeśli producentowi można ufać i jest pewność, że w aplikacji nie wprowadzano zmian od czasu jej publikacji.
2147=&Nie ufam temu Instalatorowi
2148=&Rozumiem zagrożenie dla bezpieczeństwa i chcę kontynuować
2151=Nie można sprawdzić pochodzenia i integralności aplikacji, ponieważ nie została podpisana przez producenta.   Kontynuuj, tylko jeśli producentowi można ufać i jest pewność, że w aplikacji nie wprowadzano zmian od czasu jej publikacji.
2152=Nie można sprawdzić pochodzenia i integralności aplikacji. Certyfikat użyty do podpisania oprogramowania jest nieważny lub nie można mu ufać.   Kontynuuj, tylko jeśli producentowi można ufać i jest pewność, że w aplikacji nie wprowadzano zmian od czasu jej publikacji.
2153=Oprogramowanie jest uszkodzone lub wprowadzano w nim zmiany od czasu publikacji.  Przerwij instalację.
2154=Tę aktualizację utworzono przy użyciu WERSJI BETA programu %s
2155=Ten Instalator utworzono przy użyciu WERSJI PRÓBNEJ programu %s
2156=Wprowadź hasło
2157=Ten instalator został utworzony za pomocą WERSJI TESTOWEJ programu %s, która nie obsługuje wyodrębniania wewnętrznego pliku MSI. Pełna wersja programu InstallShield obsługuje tę funkcję.  Aby uzyskać więcej informacji, zobacz artykuł dotyczący programu InstallShield w bazie KB Q200900.
2158=Ten instalator został utworzony za pomocą WERSJI TESTOWEJ programu %s. Instalatory testowe działają tylko do %s dni po kompilacji. Ponownie skompiluj instalatora i spróbuj jeszcze raz. Instalator zostanie teraz zamknięty.
2159=Ten instalator działa do %s. Instalator zostanie teraz zamknięty.

[Languages]
0x0401=Arabski
0x0402=Bułgarski
0x0403=kataloński
0x0404=chiński (tradycyjny)
0x0405=czeski
0x0406=duński
0x0407=niemiecki
0x0408=grecki
0x0409=angielski
0x040a=hiszpański
0x040b=fiński
0x040c=francuski (standardowy)
0x040d=Hebrajski
0x040e=węgierski
0x0410=włoski
0x0411=japoński
0x0412=koreański
0x0413=niderlandzki
0x0414=norweski
0x0415=polski
0x0416=portugalski (brazylijski)
0x0418=Rumuński
0x0419=rosyjski
0x041a=chorwacki
0x041b=słowacki
0x041d=szwedzki
0x041e=tajski
0x041f=turecki
0x0421=indonezyjski
0x0424=słoweński
0x042d=baskijski
0x0804=chiński (uproszczony)
0x0816=portugalski (standardowy)
0x0c0c=francuski (kanadyjski)
0x0c1a=Serbski (Cyrylica)
